Commit fc93925b authored by Ilias Tsitsimpis's avatar Ilias Tsitsimpis

yi: Upgrading from 0.17.1 to 0.18.0

parent 338a7546
yi (0.18.0-1) unstable; urgency=medium
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 07 Nov 2018 16:03:33 +0200
yi (0.17.1-3) unstable; urgency=medium
* Bump debhelper compat level to 10
......
......@@ -10,20 +10,16 @@ Build-Depends:
cdbs,
debhelper (>= 10),
ghc (>= 8.4.3),
ghc-prof,
haskell-devscripts (>= 0.13),
libghc-microlens-platform-dev (>= 0.3.4.0),
libghc-microlens-platform-prof,
libghc-optparse-applicative-dev (>= 0.13.0.0),
libghc-optparse-applicative-prof,
libghc-yi-core-dev (>= 0.17),
libghc-yi-frontend-pango-dev (>= 0.17),
libghc-yi-frontend-vty-dev (>= 0.17),
libghc-yi-keymap-emacs-dev (>= 0.17),
libghc-yi-keymap-vim-dev (>= 0.17),
libghc-yi-misc-modes-dev (>= 0.17),
libghc-yi-mode-haskell-dev (>= 0.17),
libghc-yi-mode-javascript-dev (>= 0.17),
libghc-yi-core-dev (>= 0.18),
libghc-yi-frontend-vty-dev (>= 0.18),
libghc-yi-keymap-emacs-dev (>= 0.18),
libghc-yi-keymap-vim-dev (>= 0.18),
libghc-yi-misc-modes-dev (>= 0.18),
libghc-yi-mode-haskell-dev (>= 0.18),
libghc-yi-mode-javascript-dev (>= 0.18),
libghc-yi-rope-dev (>= 0.10),
Standards-Version: 4.1.4
Homepage: https://github.com/yi-editor/yi#readme
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment